.ssd-toggled #toolbar {
	position: relative;
}
.ssd-toggled #header-btns, .ssd-toggled header .logo {
	opacity: 0;
}
#site {
	float: left;
	width: 100%;
	position: relative;
}
#site-wrap {
	position: relative;
	float: left;
	width: 100%;
}
.signup-slide-down {
	float: left;
	width: 100%;
	height: 0px;
	position: relative;
	overflow: hidden;
	background-color: #006241;
}
.signup-slide-down * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.signup-slide-down .ssd-close {
	cursor: pointer;
	color: #fff;
	margin-left: 16px;

}
.signup-slide-down span.ssd-close {
    padding: 20px 15px;
    border-width: 2px;
    border-style: solid;
    border-radius: 4px;
    line-height: 12px;
    font-size: 16px;
    display: inline-block;
        margin-left: 9px;
}

.signup-slide-down .ssd-close-icon {
	background-image: url(https://www.peace.edu/wp-content/themes/wpu-theme/images/icon-close.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	height: 27px;
	width: 27px;
	position: absolute;
	right: 36px;
	top: 36px;
	z-index: 2;
	    border-style: none !important;
}
.signup-slide-down .sdd-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-color: rgba(0, 0, 0, .35);
	z-index: 1;
}
.signup-slide-down .ssd-wrap {
	float: left;
	width: 100%;
	height: 100vh;
	text-align: center;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.signup-slide-down .ssd-wrap h3 {
	margin-top: 0px;
	font-size: 48px;
	color: #fff;
	margin-bottom: 16px;
}
.signup-slide-down .ssd-wrap h4 {
	font-size: 28px;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 16px;
}
.signup-slide-down .ssd-wrap p {
	color: #fff;
	font-size: 18px;
	line-height: 26px;
	float: left;
	width: 100%;
	margin-top: 0px;
}
.signup-slide-down .ssd-va {
	position: relative;
	top: 50%;
	max-width: 100%;
	padding: 0px 24px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 800px;
	display: block;
	margin: auto;
	z-index: 2;
}
.signup-slide-down .ssd-wrap a.ssd-cta {

}

@media(max-width:768px) {
	.signup-slide-down .ssd-wrap h3 {
		font-size: 36px;
		margin-bottom: 8px;
	}
	.signup-slide-down .ssd-wrap h4 {
		font-size: 22px;
		margin-bottom: 8px;
	}
	.signup-slide-down .ssd-wrap p {
		font-size: 16px;
		line-height: 21px;
	}

.signup-slide-down{
	    top: -65px;
    margin-bottom: -65px;
}
}




@media (max-width: 1200px){
#home-banner .background img{
	opacity:1 !important;
}
}





/*#toolbar #stick-bar .logo.mobile-logo-animation-x a.mobile-img-logo{
	position:relative;
	top:-78px;
}*/

